TFF_VISUALIZE_OVERLAP.PY(1)

NAME
tff_visualize_overlap.py - display a tractogram and its density map

DESCRIPTION
usage: tff_visualize_overlap.py [-h] [--remove_invalid]

    IN_TRACTOGRAM reference

Display a tractogram and its density map (computed from Dipy) in rasmm, voxmm and vox space with its bounding box.

  positional arguments:

IN_TRACTOGRAM
    Tractogram filename. Format must be one of trk, tck, vtk, fib, dpy, trx.

reference
    Reference anatomy for tck/vtk/fib/dpy file support (nii or nii.gz).

  options:

-h, --help
    show this help message and exit

--remove_invalid
    Removes invalid streamlines to avoid the density_mapfunction to crash.